package com.gh.gamecenter.geetest;

interface GtListener {
    //通知native验证已准备完毕
    void gtCallReady(Boolean status); // true准备完成/false未准备完成

    //通知native关闭验证
    void gtCallClose();

    //通知javascript发生严重错误
    void gtError();

    //通知native验证结果，并准备二次验证
    void gtResult(boolean success, String result);
}